2019-08-24 11:52 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005923Spring engineGeneralpublic2018-03-15 00:06
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0005923: 104.0.1-271-g2e1a220 maintenance Reproducible decent graphics card crash.
DescriptionThis is Saktoth so we are a bit more likely to get continued feedback: https://github.com/ZeroK-RTS/CrashReports/issues/3729
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018884

Kloot (developer)

Last edited: 2018-03-12 23:48

View 2 revisions

duplicate of 0005918

388.13 is a few months old, start with a driver update.

~0018899

Kloot (developer)

Fix 1e87648bf3ca5994ca729a19103606dbba7bcef3 committed to develop branch: fix 0005923, repo: spring changeset id: 9823

~0018900

Kloot (developer)

Fix 059d5858d9e41dd9e19691b5c31e3ce2db2629ce committed to maintenance branch: fix 0005923

Conflicts:
    rts/Rendering/Textures/Bitmap.cpp, repo: spring changeset id: 9824
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-03-12 23:29 Google_Frog New Issue
2018-03-12 23:31 Kloot Note Added: 0018884
2018-03-12 23:48 Kloot Note Edited: 0018884 View Revisions
2018-03-15 00:00 Kloot Changeset attached => spring develop 1e87648b
2018-03-15 00:00 Kloot Note Added: 0018899
2018-03-15 00:00 Kloot Assigned To => Kloot
2018-03-15 00:00 Kloot Status new => resolved
2018-03-15 00:00 Kloot Resolution open => fixed
2018-03-15 00:06 Kloot Changeset attached => spring maintenance 059d5858
2018-03-15 00:06 Kloot Note Added: 0018900
+Issue History